<?xml version="1.0"?>
<EasyInstall>
	<Name>Tommy1928</Name>
	<Author>TANNER</Author>
	<Link></Link>
	<Metadata>
	</Metadata>
	<Resources>
		<Resource>
       <StreamingFiles>M1928</StreamingFiles>
	   <StreamingFiles>UI</StreamingFiles>
        </Resource>
        <Resource>
            <DataFile>sexymicah.gxt2</DataFile>
        </Resource>
		<Resource>
            <FileReplacement>
                <GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
                <FilePath>weapons.ymt</FilePath>
            </FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>